<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Sign in~~~</title>
<link rel="stylesheet" type="text/css" href="custom.css">
</head>

<body>
<center>

<form action=newlogin method=post>
<center><br><br><br><br><br>
<table border="1" id="table1" cellpadding="4" style="border-collapse: collapse" cellspacing="1">
	<tr>
		<th width=90% style="text-align:center"><font color="#FFFFFF" face="Arial" size=3>
		&nbsp;<br>~~~MediaPortal Web Interface~~~</font><br>&nbsp;</th>
	</tr>
	<tr>
	<td><center><table cellspacing="0"><tr>
		<td noWrap>
		<p align="right"><b><font face="Arial">~~~User ID:~~~</font></b></td>
		<td width="135"><p align="left">
			<input type="text" name="T1" size="13" value="!!!UserID!!!">
		</td>
	</tr>
	<tr>
		<td noWrap>
		<p align="right"><b><font face="Arial">~~~Password:~~~</font></b></td>
		<td width="135"><p align="left">
			<input type="password" name="T2" size="13" value="!!!Password!!!">
		</td></tr></table></center></td>
	</tr>
</table>
<br>
<input type="submit" value="~~~Sign in~~~" name="B1">
<br><br><b><font color="#FF0000" face="Arial" size=3>!!!Error!!!</font></b>
</form>
</center>
</body>

</html>